
Redmine - Feature #18263

Group in issue list should provide no. of estimated time vs spent time besides just providing total

issues

2014-11-03 09:18 - ami desai

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello!

Currently if, we group issues list, shows the no. of issues per group.

But the information seems insufficient for proper project planning and issue tracking.

Besides the no. of issues in a group, there should be total estimated time vs total spent time of issues in that group.

Related issues:

Is duplicate of Redmine - Feature #1561: Totals for estimated/spent time and ... Closed 2008-07-02

History

#1 - 2016-08-21 02:52 - Go MAEDA

- Is duplicate of Feature #1561: Totals for estimated/spent time and numeric custom fields on the issue list added

#2 - 2016-08-21 02:53 - Go MAEDA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

Implemented by #1561 (Redmine 3.2.0).
